
/* Class = "NSWindow"; title = "Remove and Replace Master Page"; ObjectID = "107"; */
"107.title" = "Remove and Replace Master Page";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "110"; */
"110.title" = "Item1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "111"; */
"111.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "112"; */
"112.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "113"; */
"113.title" = "Item3";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose a master page which then replaces the master page you are currently going to remove."; ObjectID = "114"; */
"114.ibShadowedToolTip" = "Choose a master page which then replaces the master page you are currently going to remove.";

/* Class = "NSTextFieldCell"; title = "#TITLETEXT#"; ObjectID = "199"; */
"199.title" = "#TITLETEXT#";

/* Class = "NSTextFieldCell"; title = "Replace by:"; ObjectID = "201"; */
"201.title" = "Replace by:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "202"; */
"202.title" = "Cancel";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "203"; */
"203.title" = "OK";
